Bug 624215 - Firstboot can't display hardware data's Smolt
Summary: Firstboot can't display hardware data's Smolt
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-14 14:39 UTC by Couret Charles-Antoine
Modified: 2010-09-01 05:59 UTC (History)
2 users (show)

Fixed In Version: smolt-1.4.2.2-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 05:59:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Couret Charles-Antoine 2010-08-14 14:39:50 UTC
Description of problem:
After the install, when Firstboot ask to send hardware profile (with Smolt), I can't see the hardware profile, it displays a blank page only.

Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1-Install Fedora
2-Reboot
3-See firstboot « hardware profile »
  
Actual results:
It's a blank page


Expected results:
It's display normally the profile hardware


Additional info:
Fedora 14 x86_64 in French

Comment 1 Mike McGrath 2010-08-16 14:14:52 UTC
Specific to the french translation, smolt proper doesn't seem to do this but when called via firstboot it is throwing an error, looking more closely now.

Comment 2 Fedora Update System 2010-08-16 17:02:35 UTC
smolt-1.4.2.2-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/smolt-1.4.2.2-3.fc14

Comment 3 Fedora Update System 2010-08-17 19:36:48 UTC
smolt-1.4.2.2-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update smolt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/smolt-1.4.2.2-3.fc14

Comment 4 Fedora Update System 2010-09-01 05:59:05 UTC
smolt-1.4.2.2-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.